* {
  margin: 0;
  padding: 0; }

body {
  font-family: Verdana, Arial, sans-serif;
  background: #fff url("../img/background.jpg") no-repeat fixed center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: 120%; }

form {
  margin-bottom: 20px; }

.form {
  width: 50%;
  margin: 10vh auto 10% auto;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 5px;
  padding: 20px; }
  .form h1 {
    color: #fff;
    text-align: center;
    margin-bottom: 50px; }
  .form p {
    color: #fff; }
    .form p.error {
      color: #cc1111; }
  .form .field,
  .form #captcha {
    margin-bottom: 20px; }
  .form label {
    color: #fff; }
  .form .submit, .form .submit:visited, .form .submit:focus {
    border: 1px solid #fff;
    padding: 10px 13px;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    display: block;
    text-align: center;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer; }
  .form .submit:hover, .form .submit:active {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: #fff;
    color: #000; }
  .form .submit::selection {
    background: none; }
  .form .option {
    display: block;
    margin-bottom: 5px; }
  .form sup {
    color: #ff0000; }
  .form input:not([type="radio"]):not([type="checkbox"]),
  .form textarea,
  .form select {
    position: relative;
    display: block;
    width: 96%;
    outline: none;
    padding: 5px 8px;
    font-size: 14px;
    margin-top: 5px; }
  .form select {
    width: 98%; }
  .form textarea {
    height: 100px; }

.result {
  width: 50%;
  margin: 10vh auto 10% auto;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 5px;
  padding: 20px;
  color: #fff;
  transition: all 0.2s ease-in-out; }
  .result .item {
    margin-bottom: 30px; }
  .result .collapse-container {
    background: #eee;
    border-radius: 0 0 5px 5px;
    display: none; }
  .result .collapse-button {
    color: #000;
    background: #eee;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
    height: 20px; }
    .result .collapse-button p {
      width: 95%;
      margin-right: 0;
      float: left; }
      .result .collapse-button p::selection {
        background: none; }
    .result .collapse-button .collapse-icon {
      width: 5%;
      float: right; }
      .result .collapse-button .collapse-icon span {
        display: block;
        position: relative;
        background: #000;
        width: 5px;
        height: 20px;
        transition: all 0.2s ease-in-out; }
        .result .collapse-button .collapse-icon span::selection {
          background: none; }
        .result .collapse-button .collapse-icon span:nth-child(1) {
          transform: rotate(135deg); }
        .result .collapse-button .collapse-icon span:nth-child(2) {
          transform: rotate(-135deg);
          top: -20px;
          left: 11px; }
    .result .collapse-button.open {
      border-radius: 5px 5px 0 0; }
      .result .collapse-button.open .collapse-icon span:nth-child(1) {
        transform: rotate(45deg); }
      .result .collapse-button.open .collapse-icon span:nth-child(2) {
        transform: rotate(-45deg); }
  .result table {
    color: #000;
    width: 100%;
    border-collapse: collapse; }
    .result table tr:first-child th {
      padding: 10px 20px;
      border-bottom: 1px solid #000; }
      .result table tr:first-child th:first-child {
        width: 10%;
        border-right: 1px solid #000; }
    .result table tr:not(:first-child) td {
      padding: 5px 7px; }
      .result table tr:not(:first-child) td:first-child {
        border-right: 1px solid #000;
        text-align: center;
        vertical-align: top; }
    .result table tr:not(:first-child):nth-child(odd) {
      background: rgba(0, 0, 0, 0.2); }
  .result p {
    margin-bottom: 20px; }
  .result h1 {
    text-align: center;
    margin-bottom: 50px; }
  .result h3 {
    text-align: center;
    margin-bottom: 20px; }
  .result .chart text {
    fill: #fff; }

/*# sourceMappingURL=main.css.map */
